body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

* {
  box-sizing: border-box;
}
.App {
  max-width: 420px;
  margin: 0 auto;
}
p {
  text-align: center;
  font-weight: 1500;
}

h1,
p {
  font-family: Lato;
}
body,
html {
  margin: 0;
  padding: 0;
}
.main_wrapper {
  padding: 30px;
}
.left_block {
  border-radius: 10px;
  box-shadow: 0px 0px 8px 2px #ccc;
}
.time-list ul {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.time-list ul li {
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 15px;
  margin-right: 10px;
}
.time-list ul li a {
  display: block;
  padding: 5px 15px;
}
.hide {
  display: none;
}
.card-img-top.w200 {
  width: 200px;
}
.user-data {
  padding: 15px;
}
.user-data span {
  display: block;
  margin: 5px 0 0 0;
}
.selectedlist h6 {
  margin-top: 15px;
}

header {
  background: #ccc;
  padding: 25px;
  text-align: center;
  color: #fff;
}

h1 {
  text-align: center;
  font-weight: 500;
}

input[type="text"],
input[type="email"],
select,
textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}
input[type="submit"] {
  background-color: #2196f3;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}
input[type="submit"]:hover {
  background-color: #8ed1fc;
  justify-content: center;
  text-align: center;
  display: flex;
  align-items: center;
}
.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}
